import { CONFIG } from 'src/global-config';
import { ReturFakturPmListView } from 'src/sections/faktur/returPm/view';

const metadata = { title: `Retur Faktur PM - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <ReturFakturPmListView />
    </>
  );
}
